<!DOCTYPE html>
<html>
<head>
	<title>CART</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="js.js"></script>
</head>
<body>

<div class="container one">

  <div class="col">

  	<span>Select here</span>

	<div style="display: flex;">
	
		<select id="select">
			<option>--Please select an item--</option>
			<option value="Nike Cortez">Nike Cortez</option>
			<option value="Adidas Superstar">Adidas Superstar</option>
			<option value="New Balance 576">New Balance 576</option>
			<option value="Havaianas">Havaianas</option>
		</select>

		

		<div class="addMinus">
			<button class="btn" onclick="addQuan()">+</button>
			<input type="number" id="namber" value="1">
			<button class="btn"  onclick="minusQuan()" style="margin-right: 10px;">-</button>
		</div>

		<button id="btnAdd" onclick="addItem()">Add Item</button>
	</div>
  </div>

  <div class="col">
  	
  </div>

</div>

<div class="container two">
	 <div class="col wan">
		<table border="1" id="table" style="margin-bottom: 10px;"> 
		
				<tr>
		            <th>Scenario</th>
		            <th>Item Added</th>
		            <th>Total</th>
		            <th>Cart Items</th>
	        	</tr>
				      
	    </table>

	    <span id="heree" style="visibility: hidden; color: #000000;"></span><br>
		
		<div id="hideSelect" style="display: flex; visibility: hidden; margin-top: 10px;">
	
			<select id="select2">
				<option>--Please select an item--</option>
				<option value="Nike Cortez">Nike Cortez</option>
				<option value="Adidas Superstar">Adidas Superstar</option>
				<option value="New Balance 576">New Balance 576</option>
				<option value="Havaianas">Havaianas</option>
			</select>

			

			<div class="addMinus">
				<button class="btn2" onclick="addQtty()">+</button>
				<input type="number" id="namber2" value="1">
				<button class="btn2"  onclick="minusQtty()" style="margin-right: 10px;">-</button>
			</div>

			<button id="btnAdd2" onclick="addAnotherItem()">Add</button>

		</div>
		
		<div id="paymentDiv" style="visibility: hidden;">
			<span style="color: #000000;">Payment --------------------- Promo code</span><br>
			<input type="number" id="payment" placeholder="$ Enter Payment"/>
			<input type="text" id="promoCode" placeholder="Enter Promo Code if u know" />
			<br>
			<br>
			<button id="pay" onclick="bayad()">Proceed</button>
			<br>
			<br>
			<span id="change" style="color: #000000;"></span>
		</div>

	  </div>

	 </div>
  <div class="col">
  
  </div>
</div>

</body>
</html>